﻿/* DEFAULTS
----------------------------------------------------------*/
body {
    background: #8c8d8e;
    font-size: .80em;
    /*font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;*/
    font-family: Segoe UI ;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

html body,html body * {
    font-family: Segoe UI ;
}
html body {
    font-size: 16px;
}

a:link, a:visited {
    color: #034af3;
    text-align: right;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #333333;
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.2em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 600;
}

h2 {
    font-size: 1.1em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
    font-weight: 600;
}

h5, h6 {
    font-size: 1em;
}

.h7 {
    color: Red;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn>h1, .rightColumn>h2, .leftColumn>h1, .leftColumn>h2 {
    margin-top: 0px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page {
    margin: 0px auto 0px auto;
    padding: 0px;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    width: 100%;
}

.header h1 {
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: auto;
    font-size: 2em;
}

.main {
    padding: 0;
    margin: 0;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    line-height: normal;
    width: 767px;
}

.footer2 {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    line-height: normal;
    width: 300px;
    margin-left: 700px;
}

/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink {
    background-color: #333333;
    width: 100%;
    border: 1px solid #333333;
    color: #FFFFFF;
}

div.menu {
    padding: 4px 0px 4px 8px;
    color: #FFFFFF;
}

div.menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    color: #FFFFFF;
}

div.menu ul li a, div.menu ul li a:visited {
    background-color: #fff;
    border: 1px #4e667d solid;
    color: #FFFFFF;
    display: block;
    line-height: 1.35em;
    padding: 4px 200px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover {
    background-color: #bfcbd6;
    color: #FFFFFF;
    text-decoration: none;
}

div.menu ul li a:active {
    background-color: #465c71;
    color: #FFFFFF;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/
fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p {
    margin: 2px 12px 10px 10px;
    width: 378px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label {
    display: block;
}

fieldset label.inline {
    display: inline;
}

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    width: 100%;
    border: 1px solid #ccc;
}

input.passwordEntry {
    border: 1px solid #ccc;
    width: 100%;
    height: 38px !important;
}

div.accountInfo {
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
    margin-top: 10px;
}

.loginDisplay {
    font-size: 16px;
    display: block;
    text-align: right;
    padding: 10px;
    color: #00212E;
    float: right;
    margin-top: 12px;
}

.loginDisplay span {
    color: #70B56A;
}

.loginDisplay a {
    margin-left: 10px;
    color: #00212E;
    background-image: url('../images/logout.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position: left 4px;
}

.loginDisplay a:link {
    color: #00212E;
}

.loginDisplay a:visited {
    color: #333333;
}

.loginDisplay a:hover {
    color: #333333;
}

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
    width: 370px;
}

.assetdetailslbl {
    color: #056f46;
    margin-left: 15px;
}

.assetdetailslbl2 {
    color: #333333;
    margin-left: 15px;
}

.my_right_box {
    float: right;
    padding: 5px;
    width: 190px;
    margin-left: 550px;
    color: #333333;
}

.assetdetailslbl3 {
    color: #056f46;
    margin-right: 250px;
}

.mGrid {
    background-color: #fff;
    margin: 10px 0 10px 0;
    border: 1px #737E82 solid !important;
    border-collapse: collapse;
    text-align: left;
}

.mGrid td {
    padding: 10px;
    color: #00212E;
    font-size: 16px !important;
}

.mGrid td input[type="submit"] {
    background: #176C8E;
    color: #fff;
    border: 0px;
    padding: 0px 10px 5px;
    border-radius: 3px;
    cursor: pointer;
}

.mGrid td input[value="Delete"] {
    background-color: #8E2D2D;
}

    .mGrid td input[value="Lock"] {
        background-color: #3E5A2A;
    }

    .mGrid td input[value="Unlock"] {
        background-color: #3E5A2A;
    }

.mGrid td input[type="submit"]:hover, .mGrid td input[value="Delete"]:hover, .mGrid td input[value="Lock"]:hover, .mGrid td input[value="Unlock"]:hover {
    color: #C1C1C1;
}

.mGrid th {
    padding: 10px 8px;
    font-size: 0.9em;
    font-size: 16px;
    background-color: #737E82;
    color: #fff;
}

.mGrid tr:nth-child(even) {
    background-color: #F4F4F4 !important;
}

#MainContent_grdunsub tr:last-child {
    background: #2461BF !important;
}

.mGrid .alt {
    background: #fcfcfc url(grd_alt.png) repeat-x top;
}

.mGrid .pgr {
    background: #424242 url(grd_pgr.png) repeat-x top;
}

.mGrid .pgr table {
    margin: 5px 0;
}

.mGrid .pgr td {
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}

.mGrid .pgr a {
    color: #666;
    text-decoration: none;
}

.mGrid .pgr a:hover {
    color: #000;
    text-decoration: none;
}

.divstartdate {
    margin-left: 20px;
}

.divdatetxtbox {
    margin-top: 5px;
}

.styled-select select {
    background: transparent;
    width: 268px;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #ccc;
    height: 34px;
}

.module1 {
    float: left;
    margin-left: 350px;
    margin-top: 200px;
}

.loading {
    background-color: transparent;
    height: 500px;
    width: 1200px;
    float: left;
}

.module2 {
    float: left;
    margin-left: 350px;
    margin-top: 200px;
}

.loading2 {
    background-color: transparent;
    height: 500px;
    width: 500px;
    float: left;
}

.slidingDiv {
    height: 300px;
    background-color: #99CCFF;
    padding: 20px;
    margin-top: 10px;
    border-bottom: 5px solid #3399FF;
}

.show_hide {
    display: none;
}

.fieldset {

    /* padding in fieldset support spotty in IE */
    border: 1px solid #000000;
    padding: 10px;
    width: 876px;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.legend {
    font-size: 1.1em;    /* bump up legend font size, not too large or it'll overwrite border on left */
    padding: 2px 5px;
    font-family: Segoe UI;
    font-size: 13px;
    border: 1px #000000 solid;
    color: white;
    background-color: #3f3f3f;
    text-align: left;
}

.fieldset2 {

    /* padding in fieldset support spotty in IE */
    border: 1px solid #000000;
    padding: 10px;
    width: 570px;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 0;
    margin-bottom: 0;
    height: 174px;
}

.fieldset3 {

    /* padding in fieldset support spotty in IE */
    border: 1px solid #000000;
    padding: 10px;
    width: 500px;
    margin-left: 175px;
    margin-right: 0px;
    margin-top: 0;
    margin-bottom: 0;
    height: 210px;
    vertical-align: middle;
}

.errors {
    border: 1px solid #3f3f3f;
    color: #3f3f3f;
    margin: 5px 0px;
    padding: 15px;
    background: #fff url(/images/WebResource.gif) no-repeat 5px 50%;
    /*margin-left: 25px;*/
    font-family: Segoe UI;
}

.errors ul {
    margin: 0;
    padding: 0;
    margin-left: 50px;
    list-style: square;
    color: #3f3f3f;
    font-size: 13px;
}

.defButton {
    width: 70px;
    height: 30px;
    font-weight: bold;
}

/*01-15-2015*/
.statementHead {
    text-align: center;
    padding-bottom: 10px;
    /*font-family: Arial;*/
    font-family: Segoe UI ;
}

.statementHead h2 {
    font-size: 17px;
    padding-bottom: 10px;
}

.statementHead a {
    font-size: 15px;
    color: #034af3;
}

.button2 {
    border-top: 1px solid #23b049;
    background: #31b06c;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e9c54), to(#65d69a));
    background: -webkit-linear-gradient(top, #3e9c54, #65d69a);
    background: -moz-linear-gradient(top, #3e9c54, #65d69a);
    background: -ms-linear-gradient(top, #3e9c54, #65d69a);
    background: #65d69a;
    padding: 8px 16px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    -webkit-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
    -moz-box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
    box-shadow: rgba(0, 0, 0, 1) 0 1px 0;
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
    color: white;
    font-size: 15px;
    font-family: Segoe UI;
    text-decoration: none;
    vertical-align: middle;
    margin-left: 0px;
}

.button-green:hover {
    border-top-color: #28597a;
    background: #28597a;
    color: #ccc;
}

.button-green:active {
    border-top-color: #1b435e;
    background: #1b435e;
}

.button-green {
    padding: 0.45em 1em;
    color: #fafafa;
    text-align: center;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    background: #176C8E !important;
    border: 0px;
    margin-right: 10px;
    cursor: pointer;
   /* background: -webkit-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
    background: -moz-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
    background: -o-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
    background: -ms-linear-gradient(90deg, #127a4d 0%, #66b855 100%);
    background: linear-gradient(0deg, #127a4d 0%, #66b855 100%);*/
}
legend {
    font-size: 20px !important;
}
.form-style-5 {
    max-width: 100% !important;
    width: 100% !important;
    padding: 10px 20px;
    background: #f4f7f8;
    margin: 0 auto !important;
    padding: 20px;
    background: #f9f9f9;
    border-radius: 8px;
    color: #004660 !important;
    /*font-family: Segoe UI;*/
}
.form-style-5 p {
    margin-bottom: 10px;
    float: left;
     font-weight: bold;
}
.form-style-5 p span{
    float: left;
    width: 50%;
     font-size: 16px;
     color: #303030;

}
.form-style-5 p span:last-child {
    font-weight: 300;
      font-weight: normal;

}

.form-style-5 fieldset {
    border: none;
}

#sidebar {
    min-width: 300px;
    max-width: 300px;
    background: #00212E;
    color: #fff;
    transition: all 0.3s;
    padding: 0px 40px 0px 30px;
}


@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    /*font-family: 'Open Sans', sans-serif;*/
    background: #fafafa;
}

p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.header {
    background-color: #fff;
    width: 100%;
}

.logo {
    min-width: 300px;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;    /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #193742;
    margin: 40px 0;
}

/* ---------------------------------------------------
New STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

.header {
    display: table;
    border-bottom: 1px #ddd solid;
    padding-bottom: 10px;
}

#sidebar {
    min-width: 300px;
    max-width: 300px;
    background: #00212E;
    color: #fff;
    transition: all 0.3s;
    padding: 0px 40px 0px 30px;
}
#sidebar ul{
    padding: 0;
}
#sidebar.active {
    margin-left: -300px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {

    /*padding: 20px 0;*/
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
    font-size: 14px;
}

#sidebar ul li:first-child {
    margin-top: 10px;
}

#sidebar ul li a {
    padding: 10px 0px 20px;
    font-size: 16px;
    display: block;
    border-bottom: 1px solid #193742;
    color: #fff;
    text-align: left;
}

#sidebar ul li a:hover {
    color: #70B56A;    /*background: #fff;*/
    text-decoration: none;
}

#sidebar ul li.active>a, a[aria-expanded="true"] {
    color: #70B56A;    /*background: #6d7fcc;*/
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #00212e;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

#sidebarCollapse {
    display: block;
    width: 35px;
    background: transparent;
    border: 0px;
    margin-top: 30px;
    float: left;
    padding: 0;
    margin-left: 20px;
}

#sidebarCollapse span {
    width: 100%;
    height: 2px;
    background-color: #6c6c6c;
    margin: 2px 0;
    float: left;
}

.btn-info.focus, .btn-info:focus {
    box-shadow: none !important;
}

/* ---------------------------------------------------
CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;    /*padding: 20px;*/
    min-height: 100vh;
    transition: all 0.3s;
}

.inner-head {
    width: 100%;
    background-color: #70B56A;
    padding: 13px 30px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: bold;
}
.form-control {
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
    border-radius: 0px !important;
}
.client-details {
    margin-bottom: 30px
}

.table {
    border: 1px #737E82 solid;
}

.table thead {
    background-color: #737E82;
    color: #fff;
    border: 0px;
    font-size: 16px;
}

.table thead th {
    border: 0px;
}

.table tr td {
    font-size: 14px;
    vertical-align: middle;
}

.table tr:nth-child(even) {
    background-color: #F4F4F4;
}

.btn-primary {
    background-color: #176C8E;
    border: 0px;
    padding: 6px 15px;
    font-size: 15px;
}

.no-activity {
    background-color: #fff;
    border: 1px #ddd solid;
    padding: 10px;
    font-size: 14px;
}

.ad-outer {
    float: left;
    width: 100%;
}

.ad-outer table td label {
    margin-left: 5px;
    margin-right: 20px;
}

#MainContent_txtSearch {
    height: 40px;
    border: 1px #80A2AF solid;
    padding: 10px;
    margin-bottom: 0px;
    font-size: 16px;
}

#MainContent_btnSearch {
    background: #004660;
    padding: 8px 20px !important;
    border: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    height: auto !important;
    cursor: pointer;
    border-radius: 4px;
}

.rbDecorated {
    background: #176C8E !important;
    border: 0px !important;
    padding: 6px 15px;
    font-size: 15px;
    color: #fff;
    min-height: 40px;
    border-radius: 3px;
    font-size: 16px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    cursor: pointer;
}

.RadButton_Default.rbSkinnedButton {
    background-image: none !important;
}

.alert-color {
    color: red;
}

.parent-select span {
    position: absolute;
    left: 100%;
    top: 4px;
}

.user-menu {
    padding: 0;
}
.se-date input{
    display: block;
    width: 100%;
    padding: .375rem .75rem !important;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px #80A2AF solid !important;
}
#ContentPlaceHolder1_btnsearch {
    background-color: #176C8E !important;
    border: 0px;
    padding: 6px 15px !important;
    font-size: 15px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 10px;
    margin-top: 6px;
}
#ContentPlaceHolder1_btnDownloadCSV {
    background-color: #176C8E !important;
    border: 0px;
    padding: 6px 15px !important;
    font-size: 15px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 10px;
}
.client-statment-outer input{
    padding: 10px !important;
    width: 100%;
    height: 35px;
    margin-top: -15px;
    border: 1px #80A2AF solid !important;
}
.client-statment-outer select{
    width: 100%;
    height: 35px;
    margin-top: 5px !important;
    border: 1px #80A2AF solid !important;
    padding-left: 10px;
}
.client-statment-outer .RadPicker_Default .rcCalPopup {
     margin-top: -15px;
}
.client-statment-outer .button-green {
    margin-top:25px;
    width: auto;
    padding: 0 15px !important;
}
.historical-statement-outer select{
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
    padding-left: 10px;
}
.historical-statement-outer .button-green {
    margin-top:25px;
    width: auto;
    padding:6px 15px !important;
}
.submit-payment-outer select{
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
    padding: 0 10px 0;
}
.submit-payment-outer input{
    padding: 10px !important;
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
}
.submit-payment-outer textarea{
    padding: 10px !important;
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
}
.submit-payment-outer #ContentPlaceHolder1_rdtEntryDate {
    display: none !important;
}
.payment-type-outer input{
    width: 10px !important;
    margin-right: 10px;
}

.payment-type-outer label {
    margin-top: 5px;
    position: absolute
}
.address-sect input{
    margin-bottom: 10px;
}
.address-sect select{
    margin-bottom: 10px;
}
.submit-payment-outer #ContentPlaceHolder1_fuUploadDoc {
    height: inherit !important;
}

.hereby-outer input {
    width: 10px !important;
    float: left;
    margin-right: 10px;
    margin-top: -5px;
}
.hereby-outer label {
    display: inline-block;
    margin-bottom: .5rem;
    float: left;
    width: 95%;
}
.submit-payment-outer .button-green{
    height: auto !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    width: auto !important;
    float: left !important; 
}
.amount-outer span {
    white-space: normal !important;
    height: 40px !important;
    float: left;
}
#ContentPlaceHolder1_rdtEntryDate_popupButton {
    margin-top: -20px;
}
#ContentPlaceHolder1_rdtEntryDate_wrapper {
    width: 100% !important;
}
.rcTable {
    width: 100% !important;
}
.rcTable input{
    width: 100%;
}
.contact-outer input, .contact-outer textarea{
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
    padding: 0 10px 0;
}
.contact-outer input + span  {
    display: none;
}
.contact-outer .button-green{
    padding:10px 25px !important;
    width: auto !important;
    float: left !important; 
    height: auto !important;
}
.reg-outer input{
    padding: 10px !important;
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
    border-radius: 0px;
}
.reg-outer select{
    padding: 5px !important;
    height: 38px !important;
    width: 100% !important;
    border: 1px #80A2AF solid !important;
    border-radius: 0px;
}
.reg-outer span {
   position: absolute;
    right: 0;
    top: 0;
}
.reg-outer .button-green {
    width: auto !important;
    margin-right: 10px;
    padding: 0 25px !important;
}
.fan-outer span {
    position: absolute;
    right: 0;
    top:0;
}
#SignObj_ContentPlaceHolder1_ctlMySignature {
    width: 100% !important;
}

.radDatePicker .RadPicker {
    width: 100% !important;
}
.radDatePicker #ContentPlaceHolder1_rdtDOBDeseased_popupButton {
    margin-top: -20px;
}
/* ---------------------------------------------------
MEDIAQUERIES
----------------------------------------------------- */
@media (max-width:768px) {
    #sidebar {
        margin-left: -300px;
    }

    #sidebar.active {
        margin-left: 0;
    }

    #sidebarCollapse {
        display: block;
        width: 35px;
        background: transparent;
        border: 0px;
        margin-top: 30px;
        float: left;
        padding: 0;
        margin-left: 20px;
    }

    #sidebarCollapse span {
        width: 100%;
        height: 2px;
        background-color: #6c6c6c;
        margin: 2px 0;
        float: left;
    }

    .parent-select span {
        position: inherit;
        left: auto;
    }
    .form-style-5 p span{ 
        display: block !important;
        width: 100%;
    }

}


@media (max-width:480px) {
    .tittle img {
        width: 60%;
    }

}

